# 아이템의 사전 판매 제한에 대한 정보 가져오기

아이템의 사전 판매 수량 제한을 가져옵니다.

사전 판매 제한 API를 사용하면 제한된 수량의 아이템을 판매할 수 있습니다. 사전 판매를 구성하려면 원하는 아이템 모듈의 관리자 섹션으로 이동합니다.
* 게임 키
* 가상 아이템 및 인게임 재화
* 번들

이 엔드포인트의 별칭:
* /v2/project/{project_id}/admin/items/pre_order/limit/item/id/{item_id}

Endpoint: GET /v2/project/{project_id}/admin/items/pre_order/limit/item/sku/{item_sku}
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    프로젝트 ID. 이 매개 변수는 프로젝트 이름 옆의 관리자 페이지에서 또는 프로젝트 작업 시 브라우저 주소 표시줄에서 확인할 수 있습니다. URL 형식은 다음과 같습니다: https://publisher.xsolla.com//projects/.
    Example: 44056

  - `item_sku` (string, required)
    아이템 SKU입니다.
    Example: "booster_mega_1"

## Response 200 fields (application/json):

  - `item_id` (integer)
    Example: 1

  - `sku` (string)
    Example: "com.xsolla.item_1"

  - `is_pre_order_limit_enabled` (boolean)
    Example: true

  - `available` (integer)
    Example: 431

  - `reserved` (integer)
    Example: 13

  - `sold` (integer)
    Example: 556

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"


## Response 404 fields
